#karte {
	float: left;
	clear: both;
	width: 100%;
	padding: 10px 0 0 0;
	position: relative;
	overflow: hidden;
}

#karte::before {
	content: "";
	display: block;
	width: 100px;
	height: 60px;
	background: var(--farbe2);
	border-radius: 100%;
	position: absolute;
	left: 50%;
	margin-left: -50px;
	top: -28px;
	z-index: 3;
}

#karte.offen::before {
	box-shadow: 0px 2px 1px 0 rgba(0,0,0,0.3);
}

#karte.zu .frame {
	height: 0;
	overflow: hidden;
	transition: all 0.3s ease;
}

#karte.offen .frame {
	height: 350px;
	overflow: hidden;
	width: 100% !important;
	transition: all 0.3s ease;
}

.mapsschalter {
	position: absolute;
    top: -20px;
	left: 50%;
	z-index: 4;
	width: 30px;
    margin: 0 0 0 -15px;
}

.pin {
    width: 30px;
    height: 30px;
    transform: rotate(-45deg);
    cursor: pointer;
    position: relative;
}

.pin span {
	display: block;
	border-radius: 50% 50% 50% 0;
	width: 100%;
	height: 100%;
	background: var(--farbe2);
}

.pin span::before {
    content: '';
    width: 14px;
    height: 14px;
    top: 50%;
    left: 50%;
    margin: -7px 0 0 -7px;
    background: var(--farbe4);
    position: absolute;
	border-radius: 50%;
	z-index: 2;
}

.pin span::after {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1;
	content: '';
	background: rgba(0,0,0,0.35);
	border-radius: 50% 50% 50% 0;
}

.pin::before {
    content: '';
    border-radius: 50%;
    height: 8px;
    width: 16px;
    position: absolute;
    left: 0;
	top: 100%;
	z-index: -1;
    margin: -4px 0 0 -8px;
    transform: rotate(45deg);
    background: rgba(0, 0, 0, 0.15);
}

.pin::after {
    content: "";
    border-radius: 50%;
    height: 20px;
    width: 40px;
	position: absolute;
    left: -20px;
	top: 65%;
	z-index: -1;
    transform: rotate(45deg) scale(0);
    box-shadow: 0 0 1px 2px rgba(0, 0, 0, 0.3);
    opacity: 0;
    animation-name: pulsate;
    animation-iteration-count: 4;
    animation-duration: 1s;
    animation-play-state: paused;
	display: none;
}

@keyframes pulsate {
    0% {transform: rotate(45deg) scale(0); opacity: 0;}
    50% {opacity: 1;}
    100% {transform: rotate(45deg) scale(1); opacity: 0;}
}

.pin:hover::after {
    display: block;
    animation-play-state: unset;
}
/*
     FILE ARCHIVED ON 12:05:40 Aug 02, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:57:41 Feb 17, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.724
  exclusion.robots: 0.029
  exclusion.robots.policy: 0.017
  esindex: 0.011
  cdx.remote: 7.378
  LoadShardBlock: 445.56 (3)
  PetaboxLoader3.resolve: 552.768 (4)
  PetaboxLoader3.datanode: 199.205 (5)
  load_resource: 335.501
  loaddict: 46.351
*/